Subject: Trainer Candidate - Shashi kala Sharma
From: Shashi kala Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Nov 2022 10:27:40 -0500

| | Tech Support Test

Name | Shashi kala Sharma
E-mail | [email-masked]
Phone Number | (122050) 9140104348
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Imt manesar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | VVDN technologies pvt ltd | Junior engineer | Yesterday | 11700
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in Quality? | Quality inspection, 7qc tools, continuous improvement, 5S, sample inspection report, layout
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | First I am working a team and any employees have any problem? So i manage very smoothly because employees happy so he works good  . And main work do a employees  manager only handle the employees. Always work with team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is solve the problem sometimes but the great customer is solve the problem immediately
What according to you makes you a good candidate for this position? | I am  doing a smart and hard work and I hope I manage the all work
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |